.icon-article-doc { 
    display: none;
}

/* h1, h2, h3, h4, h5 {
    font-family: Montserrat;
} */

h1.title, hgroup#categoryHead h1 {
  border-bottom: 3px solid #F2CD14;
}

#searchBar button {
    background-image: linear-gradient(to right, rgb(255, 213, 0) , rgb(243, 206, 18));
    color: black;
    border: none;
    transition: 2s;
}

#searchBar button:hover {
    background-image: linear-gradient(to right, rgb(243, 206, 18) , rgb(255, 213, 0));
    border: none;
}

ul.nav li a {
    font-size: 24px;
}

.category-list .category {
    transition: 0.3s;
    border: 1px solid #F2CD14;
}

/* .category-list .category:hover {
    box-shadow: 2px 2px 2px 2px #F2CD14;
} */

ul.nav li a {
    border-bottom: 3px solid transparent;
  }
  
  ul.nav li a:hover {
    border-bottom: 3px solid #F2CD14;
  }
  
  ul.nav li a.active {
    border-bottom: 3px solid #F2CD14;
  }

  b.caret {
      display: none;
  }

  #fullArticle blockquote {
    border-left-color: #F2CD14;
  }

  pre {
    background-color: rgb(34, 34, 34);
    color: white;
    /* border: 3px solid #F2CD14; */
  }

  div.articleRatings {
    background-color: rgba(243, 205, 18, 0.3);
  }

  aside#sidebar h3{
    font-size: 20px;
    border-bottom: 3px solid #474747;
  }